Subject: Re: MEETING TO DISCUSS REMAINING DETAILS OF THE GUIDE
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Nusan Dubey <[email-masked]>
Date: Fri, 19 Jun 2020 00:09:33 -0700 (MST)

Hi Nusan, 

Please call me as soon as you come for you shift today. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, June 19, 2020 12:26:42 PM 
Subject: FW: MEETING TO DISCUSS REMAINING DETAILS OF THE GUIDE 

Hi Nusan, 

I think you haven’t received my email below because I receive error message. 

I am putting Pritish on CC to be informed in case you are not seeing the email. 

Thank you. 

From: Sara Aknooni (SRAK) 
Sent: Friday, June 19, 2020 12:09 AM 
To: Nusan Dubey <[email-masked]> 
Cc: Andrés Figueroa (AFIG) <[email-masked]> 
Subject: Re: MEETING TO DISCUSS REMAINING DETAILS OF THE GUIDE 

Hi Nusan, 

That’s very nice that you are taking responsibility, but please read your emails precisely before you write emails like this. 

Also please be advised that empathy and friendliness are principles of communication for a supporter, not only toward our customers but also toward our colleagues, so please double read your emails and make sure that the tone of your email is the best which you could have written to a team member; however, I appreciate your passion. 

I informed yesterday that I am working until 14:00 today and I will book a meeting for tomorrow, at 14:00, 17:30 IST. 

On 18 Jun 2020, at 17.22, Nusan Dubey < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I just got to know that you are unavailable today. However, we had agreed for a meeting at 2 pm EST. Please make sure to let me know in advance if you will be unavailable when you set up a meeting with me going forward. This is to ensure we are on the same page when working on a project as big as this. 

We were supposed to discuss all the remaining details for the Guide. As I have been appointed as the owner of the guide, I intend to act as one. Translations are only the part of the guide and as requested I have provided you with the documents and details whenever requested. However, To fully take the responsibility of the guide, I will have to know everything there is to know. This includes: 

- Where does the 3 articles that are sent from the Agents go to? 

- How can I access it? 

- Where are all the previous records of the Guide? 

Therefore, please let me know the time you will be available tomorrow so that we can discuss further. 

Thank you, 

Nusan 

BQ_END